
.nav-links {
  margin-top: 14px;
  padding-left: 0.1px;
}

/* body */

.home {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: -99;
  }
  .rectangle {
    border-radius: 15px;
    background: white;
    padding: 1px;
    width: 970px;
    height: 167px;
    opacity: 30%;
  }
  .home h1 {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    color: white;
    font-size: 44px;
    letter-spacing: 5px;
  }
  .hasil {
    position: absolute;
    top: 70%;
    left: 50%;
    transform: translate(-50%,-50%);
    border-color: white;
    border-style: solid;
    padding: 10px;
    width: 200px;
    text-align: center;
    z-index: 1000;
  }
  .hasil a {
    color: white;
    text-decoration: none;
  }
  
  .hasil a:hover{
    color: #bb9ffc;
  }

  .cards {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(400px, 1fr));
    padding: 20px;
    margin: 100px;
    grid-gap: 10px;
    position: relative;
    top: 500px ;
  }
  .card {
    background-color: #1c1b29;
    border-radius: 20px;
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.18);
    position: relative;
    display: flex;
  }
  
  .details {
    padding: 20px 10px;
  }
  .details > h3 {
    color: white;
    font-weight: 600;
    font-size: 18px;
    margin: 10px 0 15px 0;
  }
  .details p {
    color: #a0a0a0;
    font-size: 15px;
    line-height: 30px;
    font-weight: 400;
  }
  .details ul {
    padding-left: 40px;
  }
  .details li {
    color: #a0a0a0;
  }
  .details h4 {
    color: #a0a0a0;
  }
  .social-media {
    /* bottom: 0; */
    margin-top: 10px;
    /* left: 40%; */
  }
  @media screen and (max-width:1024px) {
    .home h1{
        font-size: 30px;
      }
      .home .rectangle{
        width: 550px;
        height: 150px;
    
      }

}

@media screen and (max-width:750px) {
  .social-media {
    /* bottom: 0; */
    margin-top:100vh;
    /* left: 40%; */
  }

}
  @media only screen and (max-width: 600px) {

    .home h1{
      font-size: 30px;
    }
    .home .rectangle{
      width: 250px;
      height: 150px;
  
    }
    .cards{
      grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
      margin:0 0 0 5px;
      top: 657px;
      left: 10%;
      padding: 0;
    }
    .card{
      width: 300px;
      font-size: 10px;
    }
  }


  .container{
    position: relative;
    /* display: flex; */
    margin-top: 100vh;
  }

  .btn{
    width: 100%;
    height: 100%;
    justify-content: center;
    border-color: white;
    border-style: solid;
    color: white;
    border-radius: 10px;
    background-color: rgba(255, 255, 255, 0.053) !important;
 
  }


  .border{
    
    margin-top: 10px;
    width: 100%;
    height: 100%;
    justify-content: center;
    border-color: white;
    border-style: solid;
    color: white;
    background-color: rgba(255, 255, 255, 0.053) !important;
    padding: 40px;
    border-radius: 10px;
  }


.konten1 h1{
  font-size: 50px !important;
  /* margin-bottom: 25px; */
  display: flex;
}
ul {
  padding-left: 40px;
  font-size: 20px;
  text-align: justify;
  /* color: rgb(194, 178, 197); */
}

.btn.btn_hover{
  color: #00eaff;
  border-color: #00eaff ;
}
 .btn_active{
  color: #00eaff;
  border-color: #00eaff ;
 }


 .scrol{
  color: white;
  position: relative;
  display: flex;
  top: 70vh;
  /* margin-top: 40%; */
  justify-content: center;
  text-align: center;
 }
 .scrol p{
  letter-spacing: 4px;

 }
 .scrol span{
  margin-left: -35px;
  margin-top: 30px;
  display: block;
  width: 10px;
  height: 10px;
  border-bottom: 3px solid white;
  border-right: 3px solid white;
  transform: rotate(45deg);
  animation: scroll 2s infinite;


 }

 @keyframes scroll {
  0%{
    opacity: 0;
  }
  50%{
    opacity: 1;
  }
  100%{
    opacity: 0;
    transform: rotate(45deg) translate(10px,10px);
  }
}